---
references:
- id: CaulfieldBlackguardiana1793
  accessed:
    - year: 2020
      month: 3
      day: 5
  author:
    - family: Caulfield
      given: James
  citation-key: CaulfieldBlackguardiana1793
  event-place: London
  issued:
    - year: 1793
  number-of-pages: 1 v. (unpaged)
  publisher: Printed for J. Shepherd
  publisher-place: London
  title: 'Blackguardiana: or, A dictionary of rogues ...'
  type: book
  URL: https://catalog.hathitrust.org/Record/008613391

- id: ENew1899
  accessed:
    - year: 2020
      month: 3
      day: 5
  author:
    - family: E
      given: B
  call-number: AAR-2851
  citation-key: ENew1899
  contributor:
    - literal: Robarts - University of Toronto
  issued:
    - year: 1899
  language: eng
  number-of-pages: '196'
  publisher: London Smith, Kay
  title: >-
    A new dictionary of the terms ancient and modern of the canting crew, in its
    several tribes, of Gypsies, beggers, thieves, cheats, &c., with an addition
    of some proverbs, phrases, figurative speeches, &c.
  type: book
  URL: http://archive.org/details/newdictionaryoft00begeuoft

- id: GeorgiPhysics2022
  accessed:
    - year: 2022
      month: 3
      day: 28
  author:
    - family: Georgi
      given: Howard
  citation-key: GeorgiPhysics2022
  container-title: arXiv:2203.09485 [hep-ph, physics:hep-th, physics:physics]
  issued:
    - year: 2022
      month: 3
      day: 16
  title: Physics in a diverse world or A Spherical Cow Model of Physics Talent
  type: article-journal
  URL: http://arxiv.org/abs/2203.09485

- id: GroseDictionary1811
  accessed:
    - year: 2020
      month: 3
      day: 5
  author:
    - family: Grose
      given: Francis
  call-number: EBook-No. 5402
  citation-key: GroseDictionary1811
  issued:
    - year: 1811
  language: English
  title: Dictionary of the Vulgar Tongue
  type: book
  URL: https://www.gutenberg.org/ebooks/5402
...
